Photon OS 2.0:Ansible PHSA-2019-2.0-0152

medium Nessus 插件 ID 126212

简介

远程 PhotonOS 主机缺少多个安全更新。

描述

ansible 程序包的更新已发布。

解决方案

更新受影响的 Linux 程序包。

另见

https://github.com/vmware/photon/wiki/Security-Updates-2-152.md

插件详情

严重性: Medium

ID: 126212

文件名: PhotonOS_PHSA-2019-2_0-0152_ansible.nasl

版本: 1.5

类型: local

发布时间: 2019/6/25

最近更新时间: 2024/5/14

支持的传感器: Nessus

风险信息

VPR

风险因素: Low

分数: 3.8

CVSS v2

风险因素: Low

基本分数: 3.5

时间分数: 2.7

矢量: CVSS2#AV:N/AC:M/Au:S/C:P/I:N/A:N

CVSS 分数来源: CVE-2018-16876

CVSS v3

风险因素: Medium

基本分数: 5.3

时间分数: 4.8

矢量: CVSS:3.0/AV:N/AC:H/PR:L/UI:N/S:U/C:H/I:N/A:N

时间矢量: CVSS:3.0/E:P/RL:O/RC:C

漏洞信息

CPE: p-cpe:/a:vmware:photonos:ansible, cpe:/o:vmware:photonos:2.0

必需的 KB 项: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

可利用: true

易利用性: Exploits are available

补丁发布日期: 2019/4/23

漏洞发布日期: 2018/10/17

参考资料信息

CVE: CVE-2018-16876, CVE-2019-3828